### Method

# Gimp VectorLayer set_enable_stroke

since: 3.2

#### Declaration [src]

    gboolean
    gimp_vector_layer_set_enable_stroke (
      GimpVectorLayer* layer,
      gboolean enable_stroke
    )

#### Description [src]

Set whether the stroke is enabled on the vector layer.

This procedure sets the stroke’s visibility in the vector layer ‘layer’.

Available since: 3.2

#### Parameters

`enable_stroke`

  Type: `gboolean`

  Whether to enable the stroke on the vector layer.

#### Return value

Type: `gboolean`

TRUE on success.